Si vous avez des problèmes avec flashplayer sous Ubuntu

flash

Je ne sais pas si vous êtes au courant, mais depuis un mois ou deux, la version 10 de flash est disponible chez adobe (pour rappel, flash est une technologie qui permet de lire des vidéos et du contenu multimédia depuis son navigateur internet), et cerise sur le gâteau, il y a même un paquet deb de disponible pour les versions de Linux basées sur Debian comme Ubuntu. Comme de nombreux autres, dés que la nouvelle de sa sortie est tombée, j’ai téléchargé cette fameuse version 10, pour laquelle on nous promet des miracles comme notamment le suport de la 3D en utilisant la carte graphique, je ne sais pas si vous mesurez l’exploit.

Mais ne vous précipitez pas pour autant sur les serveurs d’adobe, car de toute manière très peu de sites ont commencé à exploiter ces nouvelles fonctionnalités, l’immense majorité continuant à utiliser flashplayer 9. Et le hic, c’est que certains ne sont pas encore compatibles avec flashplayer 10, ce qui fait qu’au final la mise à niveau prématurée vers flashplayer 10 amène plus de problèmes que de nouvautés intéressantes.

Par conséquent j’ai appliqué la procédure suivante qui a eu pour effet de désinstaller le plugin d’adobe pour le remplacer par la dernière version de la génération 9. Je ne pense pas qu’elle soit utile à beaucoup de lecteurs, mais je la donne quand même à tout hasard. Par contre je ne vais pas trop détailler sur ce coup là, demandez moi si ça vous parrait peu clair.

  • ouvrir le gestionnaire de paquet et activer les versions proposed et backport.
  • recharger la liste des paquets
  • cliquer sur rechercher et entrer « flashplugin-nonfree »
  • un paquet non installé encore devrait s’afficher. Sélectionnez le pour installation et installez le (remarquez que ça va avoir pour effet de désinstaller le plugin d’adobe).
  • n’oubliez pas de désactiver les dépots proposed et backport et de recharger à nouveau la liste des paquets.

C’est alors que vous allez peut être être confrontés au vieux problème de hardy avec flash, à savoir l’impossibilité d’avoir du son sur internet et depuis l’ordi en même temps. Pour régler ce petit problème, il suffit de regarder la documentation le concernant. Peronnellement j’ai juste cliqué sur le premier lien pour installer libflashplayer, et ça a réglé le problème. J’ai à nouveau la possibilité d’avoir du son sur internet et sur l’ordi en même temps, et je peux retourner sur les sites non compatibles avec la version 10 de flash d’adobe, comme par exemple alphabounce ;).

Bon j’ai concience que ce tuto là n’est pas tout à fait de niveau débutant, mais ne vous découragez pas, laissez des coms pour poser vos questions, c’est fait pour ça ;).

Publicités

2 réflexions au sujet de « Si vous avez des problèmes avec flashplayer sous Ubuntu »

  1. Ramzi

    Bonjour,
    J’ajoute, si vous avez un probleme d’affichage de video alors que vous avez tout installer « je parle du non free et adobe player 10 », je vous conseille de supprimer dans le gestionnaire des paquets « Systeme/Administration/Gestionnaire des paquets »:
    – gnash
    – gnash-common
    – mozilla-plugin-gnash
    – konqueror-plugin-gnash
    Peut etre il y a un probleme de conflit, surtout que c un probleme frequent après un frizz que les videos ne s’affiche plus ou pas sur youtube ou autre.

  2. jordan

    slt j vin d voir ton blog et moi aussi j’ai un probleme avec flash player en effet des fois on voit la video mais en lent et de tet en temp le son qui est lent aussi ma question est ou retrouver la version de adobe flash plugin 9 merci d’avance

Laisser un commentaire

Entrez vos coordonnées ci-dessous ou cliquez sur une icône pour vous connecter:

Logo WordPress.com

Vous commentez à l'aide de votre compte WordPress.com. Déconnexion / Changer )

Image Twitter

Vous commentez à l'aide de votre compte Twitter. Déconnexion / Changer )

Photo Facebook

Vous commentez à l'aide de votre compte Facebook. Déconnexion / Changer )

Photo Google+

Vous commentez à l'aide de votre compte Google+. Déconnexion / Changer )

Connexion à %s